﻿@charset "utf-8";
/* CSS Document */

.room_title {
	width: 100%;
	height: 42px;
	background-color: #32363D;
	color: #FFF;
	font-size: 18px;
	font-family: '微軟正黑體', Microsoft JhengHei, sans-serif;
	line-height: 42px;
	padding-left: 20px;
}
#contact_ladiv {
	overflow: hidden;
	padding: 20px;
	font-size: 13px;
	color: #333;
}
p {
	clear: both;
}
#contact_ladiv div {
	clear: both;
	padding: 10px 0;
}
input {
	float: left;
	left: 0px;
	border: 1px solid #9b9b9b;
	background-color: #eeeeee;
	height: 26px;
	margin-right: 5px;
	-webkit-appearance: none;
}
textarea {
	width: 100%;
	height: 150px;
	border: 1px solid #9b9b9b;
	background-color: #e1e1e1;
	-webkit-appearance: none;
}
#contact_ladiv div p {
	float: left;
	color: #333;
	left: 0px;
	margin-right: 5px;
	width: 50px;
	line-height: 26px;
}
#contact_ladiv img {
	float: left;
	left: 0px;
}
.bt_ladiv {
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #333;
	margin-bottom: 20px;
	overflow: hidden;
}
a.Submit {
	text-decoration: none;
	float: left;
	left: 0px;
	text-align: center;
	height: 30px;
	width: 115px;
	line-height: 30px;
	margin-right: 5px;
	
	font-family: "微軟正黑體", Microsoft JhengHei, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #81511c;
    font-weight: bold;
    background-color: #eee;
    border: 1px solid #81511c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    outline: none;
    -webkit-appearance: none;
}
a.Submit:hover {
	cursor: pointer;
    color: #ffffff;
    background-color: rgba(67, 26, 56, .75)
}
a.Refilling {
	text-decoration: none;
	float: left;
	left: 0px;
	text-align: center;
	height: 30px;
	width: 115px;
	line-height: 30px;
	margin-right: 5px;
	
	font-family: "微軟正黑體", Microsoft JhengHei, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #81511c;
    font-weight: bold;
    background-color: #eee;
    border: 1px solid #81511c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    outline: none;
    -webkit-appearance: none;
}
a.Refilling:hover {
	background-color: #565656;
	color: #fff;
}
.matop {
	padding-top: 15px;
	color: #333;
}
